# this is not a license file
# acl2 source: license-problem-non-free-RFC [books/quicklisp/bundle/software/rfc2388-20180831-git/doc/rfc2388.txt]
# not worth redoing debian/rules
acl2 source: no-dh-sequencer
# will be forwarding
acl2 source: maintainer-manual-page [debian/acl2.1]
# These are input files, not source files
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/apiguardian-api-1.0.0.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/junit-jupiter-api-5.4.2.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/junit-jupiter-engine-5.4.2.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/junit-jupiter-params-5.4.2.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/junit-platform-commons-1.4.2.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/junit-platform-engine-1.4.2.jar]
acl2 source: source-contains-prebuilt-java-object [books/kestrel/java/aij/java/lib/opentest4j-1.1.1.jar]
#acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/jquery-2.1.0.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/jquery.powertip.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/typeahead-bundle/bloodhound.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/typeahead-bundle/typeahead.bundle.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/typeahead-bundle/typeahead.jquery.min.js]
#acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl2014/server/public/lib/jquery-2.1.0.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl2014/server/public/lib/jquery.powertip.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl2014/server/public/lib/typeahead-bundle/bloodhound.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl2014/server/public/lib/typeahead-bundle/typeahead.bundle.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl2014/server/public/lib/typeahead-bundle/typeahead.jquery.min.js]
#acl2 source: source-contains-prebuilt-javascript-object [books/projects/sidekick/public/lib/jquery-2.1.0.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/workshops/2000/shumsky/slides2_files/script.js]
#acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/jquery-2.1.0.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/jquery.powertip.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/katex/katex.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/typeahead-bundle/bloodhound.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/typeahead-bundle/typeahead.bundle.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/lib/typeahead-bundle/typeahead.jquery.min.js]
acl2 source: source-contains-prebuilt-javascript-object [books/xdoc/fancy/render.js]
acl2 source: source-contains-prebuilt-javascript-object [books/centaur/vl/server/public/lib/typeahead-bundle/typeahead.bundle.js]
#acl2 source: very-long-line-length-in-source-file [books/workshops/2000/shumsky/slides2_files/script.js line length is 640 characters (>512)]
#acl2 source: very-long-line-length-in-source-file [books/xdoc/fancy/render.js line length is 9713 characters (>512)]
